﻿#map{height:200px!important;}
.floatR
.secondarytitle{font-size:48px;}
.timeline-Widget{background-color:#fff!important;}
.owl-item{margin:0 0px;}

.owl-item img{
	padding: 10px;
}

/* Add here all your CSS customizations */


#mainContent img {
	display: block;
	max-width: 100%;
	height: auto;
}


#header .mobile-nav {
	display: none;
	padding-top: 10px;
	padding-left: 10px;
}

.pagetitle{color:#0580c3; font-size:19px;font-family:"Open Sans";}
.pagesectiontitle{color:#f7763f;font-size:15px;font-family:"Open Sans";}
.pagesubtitlesm{color:#f7763f;font-size:15px;font-family:"Open Sans";}
.landingboxdiv{width:360px;height:auto;background-color:#0081c3;float:left;margin-top:25px;}
.landingbox{background-color:#0081c3;width:360px;height:auto;color:#fff;text-transform:uppercase;padding:10px;display:inline-block;text-align:center;}

a.landingbox:hover{color:#fff!important;text-decoration:none;text-transform:uppercase;}
/* Header Nav Main Mobile */
@media (max-width: 991px) {


	#header .header-btn-collapse-nav {
		outline: 0;
		display: none;
	}

	#header .mobile-nav {
		display: block;
		float: right;
	}
}

@media (max-width: 767px) {
	#header .mobile-nav {
		position: absolute;
		bottom: 0 !important;
		right: 10px;
	}



	.page-header h2 {
		color: white;
	}

	.designed-by-dcwd {
		font-size: 10px;
		color: #d3f0ff !important;
		text-decoration: none
	}

	.thumb-info-action-icon {
		color: white;
	}
}


.error, .error-message {
	color: #c20000;
}

/* General */

body {
	color: #4b4e50;
	line-height: 20px;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 400;
}

p {
	color: #4b4e50;
	line-height: 20px;
	margin: 0 0 20px;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 400;
}



h1 {
	font-size: 32px;
	line-height: 42px;
	margin: 0 0 20px 0;
	color: #004162;
	font-family: "Open Sans";
	font-weight: 800;
	text-transform: none;
}

h2 {
	font-size: 26px;
	font-weight: 700;
	line-height: 36px;
	margin: 10px 0 20px 0;
	color: #006ea7;
	font-family: "Open Sans";
	font-weight: 700;
	text-transform: none;
}

h3 {
	font-size: 18px;
	line-height: 29px;
	margin-bottom: 20px;
	margin-top:10px;
	color: #f7763f;
	font-weight: 700;
	font-family: "Open Sans";
	text-transform: none;
}

h4 {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 15px;
	margin-top:10px;
	color: #616161;
	font-family: "Open Sans";
	text-transform: uppercase;
}

h5 {
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 15px;
	color: #006ea7;
	font-family: "Open Sans";
	font-weight: 400;
}

h6{color: #4b4e50;
	line-height: 20px;
	margin: 0 0 20px;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: 400;}

ol, ul {
	margin-bottom: 10px;
	margin-top: 0;
}

li {
	line-height: 24px;
}


a, a:hover, a:focus {
	color: #0081c3;
	text-decoration:underline;
}

a {
	color: #0081c3;
	text-decoration: none;
}

hr.solid {
	background: #038ed3;
}

/* Buttons */

.btn-white {
	font-family: open sans;
	font-size: 18px;
	font-weight: 700;
	background-color: #fff;
	border: 0px solid #FFF;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #0081c3 !important;
}

	.btn-white a {
		color: #0081c3 !important;
	}

	.btn-white:hover {
		background-color: #ccc;
	}

.btn {
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: 700;
}

.btn-primary {
	background-color: #038ed3;
}

	.btn-primary:hover {
		background-color: #333 !important;
	}

.btn-lg {
	padding-right: 25px;
	padding-left: 25px;
}

html .btn-secondary {
	background-color: #f4793d;
}

	html .btn-secondary:hover {
		background-color: #333 !important;
	}




/* Aux Nav */

html #header .header-top.header-top-tertiary {
	background: #006ea7 none repeat scroll 0 0;
	border-bottom: 0px solid #006ea7;
	border-top-color: #f4793e;
}

#header .header-top.header-top-style-3 {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#header .header-top {
	background-color: #006ea7;
	border-bottom: 0px solid #006ea7;
	border-top: 5px solid #f4793e;
	margin-top: -13px;
	position: relative;
	z-index: 4;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}


#header .header-body {
	padding: 0px;
}

.auxnav {
	font-size: 15px;
	color: #fff;
	font-family: "Open Sans";
}

	.auxnav a, .auxnav a:visited {
		color: #fff;
	}

	.auxnav .fa {
		color: #fff;
		margin-right: 8px;
	}

/* Header */

.header-nav-top img {
	margin-left: 2px;
}

/* Top Nav */

#header .header-nav-main nav > ul > li > a {
	border-radius: 0px;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	font-family: "Open Sans";
	color: #2a2c32;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 15px;
}

	#header .header-nav-main nav > ul > li > a:hover {
		background-color: transparent;
		color: #f4793e;
	}

#header .header-btn-collapse-nav {
	background: #006ea7 none repeat scroll 0 0;
	margin-top: 25px;
}

.nav-pills > li > a {
	border-radius: 0px;
}

.nav > li > a {
	display: block;
	padding: 10px 15px;
	position: relative;
}

/* Slider */



.sliderbox h1 {
	color: #fff;
	font-size: 60px;
	text-transform: none;
	line-height: 66px;
	font-weight: 800;
}

.sliderbox p {
	color: #fff;
	font-size: 18px;
	line-height: 120%;
}



/* Buckets */

#buckets {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #f4f4f4;
}

.thumb-info .thumb-info-title {
	background: #006ea7 none repeat scroll 0 0;
	bottom: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	position: absolute;
	text-shadow: 0px 0px 0px rgba(139, 167, 33, 0.8);
	text-transform: none;
	transition: all 0.3s ease 0s;
	z-index: 2;
	font-family: Open Sans;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	letter-spacing: 0px;
	max-width: 100%;
}

.thumb-info .thumb-info-wrapper::after {
	background: rgba (0,0,0,0.1) none repeat scroll 0 0;
}

.thumb-info:hover .thumb-info-title {
	background: #006ea7 none repeat scroll 0 0;
}


/* Difference */

#difference {
	color: #fff;
	background-color: #f75000;
	padding-top: 40px;
	padding-bottom: 20px;
}

	#difference p, #difference h2 {
		color: #fff;
	}
	
	#difference p {
		width:92%;
	}

/* Partners */

#partners {
	padding-top: 50px;
}

/* In the Know */

#intheknow {
	padding-top: 40px;
}

/* Events */

#events {
	background-color: #f4f4f4;
}

	#events .date {
		color: #0081c3;
		text-transform: uppercase;
		font-size: 11px;
		margin-bottom: 15px;
	}

	#events img {
		border-radius: 5px;
	}

	#events .more {
		text-transform: uppercase;
		font-weight: 700;
	}
	#events a {
		color: #313131
	}
		#events a:hover {
			color: #0081c3;
			text-decoration:none
		}

	#events .image-container {
	max-height:175px;
	overflow:hidden;
	border-radius:4px
	}

#about button {
	margin-top: 20px;
}

#about p {
	text-align: left;
}

/* News */


#news {
	padding-top: 40px;
	padding-bottom: 40px;
}

#news1 {
	color: #FFF;
	background-color: #333;
	background-image: url(../images/news1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#marshall-3 {
	color: #FFF;
	background-color: #333;
	background-image: url(../assets/site_18/images/homepage/marshall-3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#marshall-4 {
	color: #FFF;
	background-color: #333;
	background-image: url(../assets/site_18/images/homepage/marshall-4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#marshall-5 {
	color: #FFF;
	background-color: #333;
	background-image: url(../assets/site_18/images/homepage/marshall-5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}


#capitol-2 {
	color: #FFF;
	background-color: #333;
	background-image: url(../assets/site_18/images/homepage/capitol-2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

	#news1 .date, #marshall-3 .date, #marshall-4 .date, #marshall-5 .date, #capitol-2 .date {
		color: #aab3b6;
		text-transform: uppercase;
		size: 11px;
		margin-bottom: 15px;
	}

		#news1 .date a, #marshall-3 .date a, #marshall-4 .date a, #marshall-5 .date a, #capitol-2 .date a {
			text-decoration: underline;
		}

	#news1 a, #marshall-3 a, #marshall-4 a, #marshall-5 a, #capitol-2 a {
		color: #fff;
	}

#news1 p, #marshall-3 p, #marshall-4 p, #marshall-5 p, #capitol-2 p {
		color: #fff;
	}

#news1 h3, #marshall-3 h3, #marshall-4 h3, #marshall-5 h3, #capitol-2 h3 {
		color: #fff;
	}


#news2 {
	color: #FFF;
	background-color: #eaeeef;
	background-image: url(../images/news2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#marshall-1 {
	color: #FFF;
	background-color: #eaeeef;
	background-image: url(../assets/site_18/images/homepage/marshall-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#marshall-2 {
	color: #FFF;
	background-color: #eaeeef;
	background-image: url(../assets/site_18/images/homepage/marshall-2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#marshall-6 {
	color: #FFF;
	background-color: #eaeeef;
	background-image: url(../assets/site_18/images/homepage/marshall-6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

#capitol-1 {
	color: #FFF;
	background-color: #eaeeef;
	background-image: url(../assets/site_18/images/homepage/capitol-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	padding: 25px;
	margin-bottom: 30px;
}

	#news2 .date, #marshall-1 .date, #marshall-2 .date, #marshall-6 .date, #capitol-1 .date {
		color: #aab3b6;
		text-transform: uppercase;
		size: 11px;
		margin-bottom: 15px;
	}

		#news2 .date a,#marshall-1 .date a, #marshall-2 .date a, #marshall-6 .date a, #capitol-1 .date a {
			color: #038ed3;
		}



	
#industrynews .time {
	color: #f75000;
}




/* Footer */

#footer {
	background: #0081c3 none repeat scroll 0 0;
	border-top: 0px solid #006ea7;
	clear: both;
	font-size: 14px;
	margin-top: 10px;
	position: relative;
	padding-top: 45px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	color: #fff;
}

.social-icons li {
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0);
}

	.social-icons li a {
		background: #4da7d5;
		border-radius: 5px;
		display: block;
		height: 30px;
		line-height: 30px;
		width: 30px;
		text-align: center;
		color: #fff !important;
		text-decoration: none;
	}

		.social-icons li a:hover {
			background: #fff;
			color: #0081c3 !important;
		}

#footer ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

	#footer ul li a:hover {
		border: 0;
		color: #d3f0ff !important;
		text-decoration: none
	}



#footer .footer-copyright {
	background: #006396 none repeat scroll 0 0;
	border-top: 0px solid #006ea7;
	margin-top: 30px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

	#footer .footer-copyright a.designed-by-dcwd:hover {
		border: 0;
		color: #d3f0ff !important;
		text-decoration: none
	}



/* Interior */

.banner-image {
	max-height: 350px;
	max-width: none;
	width: 100%!important;
	min-height: 120px;
	height:auto!important;
}

.page-header h1 {
	border-bottom: 0px solid #ccc;
	color: #fff;
	font-weight: 800;
	min-height: 37px;
	padding: 0 0 17px;
	text-transform: uppercase;
	
	line-height: 1;
    display: inline-block;
    vertical-align: middle;
}

.bannertext {
	width:60%;
	color: #fff;
	line-height: 250px;
    height: 250px;
}

.page-header {
	background-color: #0f5793;
	border-bottom: 0px solid #ccc;
	border-top: 0px solid #384045;
	min-height: 120px;
	position: relative;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#mainContent {
	padding-bottom: 50px;
}

.imagearea {
	position: relative;
	margin-top: 35px;
	margin-bottom: 35px;
}

.imageareacaption {
	position: absolute;
	background-color: rgba(0,110,167,0.7);
	right: 0;
	width: 40%;
	height: 100%;
	padding-top: 50px;
	padding-right: 30px;
	padding-bottom: 50px;
	padding-left: 30px;
	font-size: 18px;
	color: #FFF;
}

.imagearea p {
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
}

.imagearea, .imagearea p, .imagearea h2 {
	color: #fff;
}

.list.list-icons li .fa, .list.list-icons li .icons {
	border-color: #006ea7;
	color: #006ea7;
}

/* Sidebar */


.nomargin {
	margin: 0px !important;
}

.last {
	border-bottom-width: 0px !important;
}

.nopadding {
	padding: 0px !important;
}

ul.nav-list li a::before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #333;
	position: absolute;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -14px;
}

.sidebarnews .date {
	color: #038ed3;
	text-transform: uppercase;
	size: 11px;
	margin-bottom: 15px;
}

	.sidebarnews .date a {
		color: #aab3b6;
	}

.sidebarnews h3 {
	font-size: 20px;
	line-height: 26px;
}

.sidebarnews img {
	border-radius: 5px;
}

/* Responsive */


@media (min-width: 992px) {
	.rightColumn {
		float: right !important;
	}
}

@media (max-width: 767px) {
	.auxnav {
		text-align: center !important;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#events .event-link {
		align-content: center !important;
		text-align: center !important
	}
	
	.banner-image{height:120px;}
}

	@media (max-width: 539px) {
		#header .header-logo {
			width: 300px;
		}
	}



	@media (max-width: 360px) {
		#header .header-logo {
			width: 220px;
		}
	}

	@media (max-width: 990px) {
		.imageareacaption {
			position: absolute;
			background-color: rgba(0,110,167,0.7);
			right: 0;
			width: 100%;
			height: 100%;
			padding: 15px;
			color: #FFF;
		}

		.imagearea p {
			font-size: 11px;
			font-style: italic;
			line-height: 14px;
		}

		.imagearea a {
			display: none;
		}
	}


	@media (max-width: 434px) {
		.tp-parallax-wrap{top:23px!important;left:10px!important;}
		.header-nav-top {
			display: none;
		}
		
		.secondarytitle{font-size:22px;}
		.btn-white{font-size:14px;padding:5px 10px;}
		.sliderbox h1 {
			color: #fff;
			font-size: 28px;
			text-transform: none;
			line-height: 26px;
			font-weight: 800;
		}

		.sliderbox p {
			color: #fff;
			font-size: 12px;
			line-height: 120%;
		}
	}

	@media screen and (min-width: 801px) {
		.page-header h1 {
			font-size: 48px;
		}

		.bannertext {
			position: absolute;
			color: #fff;
			/*bottom: 35%;*/
			width:70%;
		}
	}

@media screen and (min-width: 800px) and (max-width: 964px) {
	
	.bannertext {
			position: absolute;
			color: #fff;
			/*bottom: 35%;*/
			width:100%;
		}
}

	@media screen and (min-width: 0px) and (max-width: 800px) {
		.page-header h1 {
			font-size: 25px;
			vertical-align: top;
			margin-top:10%;
		}

		.bannertext {
			position: absolute;
			color: #fff;
			/*bottom: 30%;*/
			width:100%;
		}

		.banner-image {
	max-height: 120px;
	max-width: none;
	width: 100%!important;
	min-height: 120px;
			
}
	}

@media screen and (min-width: 999px) and (max-width: 1199px) {
		
.RadMenu_SmartSite .rmRootGroup .rmRootLink  {

	font-size: 11px!important;
	}

	.RadMenu .rmRootGroup .rmRootLink {
    padding: 4px 7px!important;
}

.auxnav {
    font-size: 13px;

}

.auxnav .mr-xl {margin-right: 15px !important;}

}


	/* Search Style */

	#search-icon {
		float: right;
		display: block;
		padding-top: 5px;
		padding-left: 8px;
	}


		#search-icon i {
			color: #2a2c32;
			font-size: 14px;
		}

		#search-icon:hover i {
			color: #f04f30;
		}






	#search {
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.7);
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		-webkit-transform: translate(0px, -100%) scale(0, 0);
		-moz-transform: translate(0px, -100%) scale(0, 0);
		-ms-transform: translate(0px, -100%) scale(0, 0);
		-o-transform: translate(0px, -100%) scale(0, 0);
		transform: translate(0px, -100%) scale(0, 0);
		opacity: 0;
		display: none;
	}

		#search.open {
			-webkit-transform: translate(0px, 0px) scale(1, 1);
			-moz-transform: translate(0px, 0px) scale(1, 1);
			-ms-transform: translate(0px, 0px) scale(1, 1);
			-o-transform: translate(0px, 0px) scale(1, 1);
			transform: translate(0px, 0px) scale(1, 1);
			opacity: 1;
			z-index: 106;
			display: block;
		}

		#search input[type="search"] {
			position: absolute;
			top: 50%;
			left: 0;
			margin-top: -51px;
			width: 60%;
			margin-left: 20%;
			color: rgb(255, 255, 255);
			background: transparent;
			border-top: 1px solid rgba(255, 255, 255, .8);
			border-bottom: 2px solid rgba(255, 255, 255, .5);
			border-left: 0px solid transparent;
			border-right: 0px solid transparent;
			font-size: 40px;
			font-family: Roboto;
			font-weight: 300;
			text-align: center;
			outline: none;
			padding: 10px;
		}

		#search .close {
			position: fixed;
			top: 15px;
			right: 15px;
			opacity: 1;
			font-size: 27px;
			color: #fff;
		}

			#search .close:hover {
				color: #f04f30;
				cursor: pointer;
			}

	.search-button {
		display: block;
		height: 1px !important;
		width: 0 !important;
		position: relative;
		top: -10px !important;
	}

	.google-maps {
		position: relative;
		padding-bottom: 40%;
		height: 0;
		overflow: hidden;
	}

		.google-maps iframe {
			left: 0;
			top: 0;
			height: 100%;
			width: 100%;
			position: absolute;
		}

	.error, .error-message {
		color: #c52033;
		padding-right: 5px;
	}


	.rounded-image {
		width: 150px;
		height: 150px;
		border-radius: 50%;
		overflow: hidden;
	}

	#news {
		vertical-align: top;
	}

	
	#loginContainerInterior {
		margin: 0px auto;
}

#loginBoxInterior {
 
    height: auto;
    padding: 12px 0 12px 18px;
    font-size: 11px;
}

.blueFont {
    color: #0081c3;
}

.homeLoginButton {
    background-image: url(/images/loginButton.jpg);
    border: 0px;
    width: 80px;
    height: 21px;
    vertical-align: bottom;
}

 
#ctl00_ContentPlaceHolder1_Table1 tr, #ctl00_ContentPlaceHolder1_Table1 td {
	padding: 3px;
}


a.gridHeading, a.gridHeading:link, a.gridHeading:active, a.gridHeading:visited, .gridHeading
{
    font-size: 11px;
    color: #606060;
    text-decoration: none;
    font-weight: bold;
}

    a.gridHeading:hover
    {
        font-size: 11px;
        color: #FF6600;
        font-weight: bold;
    }

.gridBack
{
    background-color: #efefef;
}

.headingBack
{
    background-color: #e6e6e6;
}


.gridItems1
{
    font-size: 11px;
}

.gridItems3
{
    font-size: 11px;
    width: 100px;
}

.gridItems4
{
    font-size: 11px;
    width: 100px;
}

.gridItems5
{
    font-size: 11px;
    width: 100px;
}




a.gridItemsLink, a.gridItemsLink:link, a.gridItemsLink:active, a.gridItemsLink
{
    font-size: 11px;
    color: #FF6600;
    text-decoration: none;
}

    a.gridItemsLink:hover
    {
        font-size: 11px;
        color: #606060;
        text-decoration: none;
    }

.Date
{
    color: #f4793e;  

}